        body {
            margin: 0;
            margin-bottom: 25px;
            padding: 0;
            background-color: #f0f0f0;
            font-family: "Lucida Grande", "Bitstream Vera Sans", "Verdana",sans-serif;
            font-size: 13px;
            color: #333;
        }

        h1 {
            font-size: 28px;
            color: #000;
        }

        a {
            color: #03c
        }

        a:hover {
            background-color: #03c;
            color: white;
            text-decoration: none;
        }
        
        ul {
            list-style-type: square;
        }

        #page {
            background-color: #f0f0f0;
            width: 90%;
            margin: 0 auto;
        }

        #content {
            /* float: left; */
            background-color: white;
            border: 3px solid #aaa;
            padding: 25px;
        }

        #sidebar {
            float: right;
            border: 3px solid #aaa;
            background-color: white;
            padding: 15px;
            margin: 15px;
        }
        
        #sidebar ul {
            margin: 0;
            padding: 0;
            list-style-type: none;
            text-indent: 0;
            position: relative;
        }
        
        #sidebar ul li {
            /* display: inline; */
        }

        #footer {
            clear: both;
        }
        
        .header {
            width: 100%;
            background-color: #f0f0f0;
            padding: 10px 0;
        }
        
        .center {
            margin-left: auto;
            margin-right: auto;
        }

        .header h1, .header h2 {
            text-align: center;
        }

        .header h2 {
            color: #888;
            font-weight: normal;
            font-size: 16px;
        }
        
        .header div {
            text-align: center;
        }

        .journal {
            font-style: italic;
        }

        .thesis {
            font-style: italic;
            font-weight: bold;
        }

        .me {
            font-weight: bold;
        }

